iOS 5 Beta 1 is now available for download. If you have a developer account, head over there, agree to the new terms of service and download iOS 5 beta.

Obviously, if you want to keep your jailbreak/unlock, stay away from iOS 5. Got get it and let us know if you find something interesting in iOS 5.

  • I wish i was a IOS dev. I’m a mac dev though

  • John

    Is there any way I can get it if i am not a developer?

    • Binary-Stalker

      Not legally.

      • G

        I dont do anything legally… I found a website but im affraid to get scammed

  • Burge

    Typo Got get it ?
    My mates a dev ..I might just give this a go ..

  • Someone

    I was going to JB, but now I’m not so sure. This update is going to be f@@king AWESOME!

    • sammy55333

      u still have time to jb ur current ios because ios 5 will only be released this fall

  • Timohty/klouud

    Any way to get sig’s without a dev account?

  • dfgbhfdv

    Anyone notice it says unlock instead of slide to unlock?

  • Mo

    will the gevey card work on it??

    cause im willing to risk my unlock for it lol…

    but seriously.. will ?it?

  • Dodgerdeezy

    If Tge official isn’t coming until fall why is beta out Sooooooo soon??

    • 112IphoneFreak

      So Dev’s can test it

  • i think that picture ends up the rumour of ios5 not beeing compatible with 3gs 😛

  • Thomas

    So how do we get this if we are not developers? Just install it via a pwnd DFU state?

  • Sam Williams

    I can’t seem to find it after sign up! Do i have to have the paid account?

  • Anon

    I will throw away the jb tools and install this.
    It looks too promising so why not give it a shot?!

  • Sam Williams

    As will i but need to find out a way of getting it first!!!!

  • if your not a dev or a really, really close friend to a dev you dont want to mess with these iOS5 betas because most of them are expire after about a week or two and if you cant get that newer version your phone will be BRICKED for a while.

  • Aleksander Azizi

    Help… I have an Developer account, registrered device and all.. (Yes, i payed) but i get that 1015 error… Tryed all types of restores (Normal, DFU, RecoveryMode)… iTunes 10.5 installed, mac rebooted… WHAT AM I DOING WRONG????? Help?

    • Nicster

      you need a tool to kick it out of dfu mode like regboot.

  • Shaan

    Did you update your baseband to ipad’s ? Then its obvious for you to get that, as for each restore of your ipsw, itunes verify with your baseband 🙂

  • Shaan

    @Groove: Don’t fool around with rumors, It has been told and even put up in apple’s website that iOS 5 IS COMPATIBLE FOR iPhone 3GS 🙂 So feel happy guys!!! 🙂

  • Aleksander Azizi

    YES! 🙁

    Please say i can fix it? I needed it befor but it is offically unlocked now so i dont need it, i did the deactivate thing…. (I think?)
    Any answers to that then? 🙁

    (My question is now; How to get the iPad baseband away from my iPhone….)
    (Cuz i think it is totally bricked right now…. :s)

    • Burge

      You carn’t …you are stuck with that baseband…but here’s the good news..there us a program to help you it’s called ….error fixer…google 1015 error fixer…that will help you.. Your phone has the new iOS on it , it just needs a help in boot up..

  • Shaan

    @Aleksander Azizi: Yep what burge says is correct – there is a program called fix recovery. You must use the respective version of that to kick boot your device.

    But the problem you are facing is on iOS 5 Beta. Which doesnt have fix recovery for that. You will get fix recovery only for the previous alpha versions of iOS – like 4.2.1, 4.3.3.

    What i suggest for you is to use tiny umbrella, save your SHSH blobs. Get back to previous iOS for now. Which means if u choose to get back to iOS 4.3.3, restore using custom firmware(ipsw) and use fix recovery – your phone will be back to normal.

    To get a clear view regarding this and source files, Go to this link:
    http://yhoo.it/jFjr8d

    Thats the yahoo page where i would have explained why that error occurs.

    As of now do this, Have your testing and experimenting of iOS 5 after it gets its corresponding fix recovery and stuffs 🙂

    Thanks for reading this (if u have so much of patience)

  • Rafael

    How to install iOS 5 without a registered UDID

    tep 1. UPDATE to iOS 5 from a previously jailbroken state.

    Step 2. After UPDATE, iTunes will say your device isn’t registered.

    Step 3. SSH (or afc2) into your device, open up /System/Library/CoreServices/SystemVersion.plist and delete:

    ReleaseType

    Beta

    then restart your device and it will activate with iTunes officially.

    If you want to get past error 3002 and want to update (keep your stuff) then use no erase ipsw creator and restore in DFU.
    http://code.google.com/p/iphonetunnel-usbmuxconnectbyport/downloads/detail?name=make_noerase_ipsw_r1.exe

    • job

      can you also explain how make_no_erase_ipsw.exe work? cause i got the 3002 error.

      • Rafael

        use ireb to avoid this error

    • job

      iReb doesnt avoid this error, only 1015 error and recovery loops

    • josh

      how do we use the no erase ipsw maker?

  • Brad

    I updated my iPad 1 to ios 5 beta and lost the multitouch gestures I had gained through Xcode on ios 4.3. My friend has an iPad 2 and he still has multitouch gestures. Any ideas why this would happen or how I could get them back? I got really attached to them!

    • Timohty/klouud

      Apple.com states that iPad 2 is the only device on the market that will gain multi-gestures and wireless connection to TV’s.

      • morlandi

        Tim,

        One correction. At the bottom of the page http://www.apple.com/ios/ios5/features.html apple clear states that airplay mirroring is only for Ipad 2, but Multitouch Gestures is said to be for Ipad (no indication of it being only for Ipad2)..

        I really hope they don’t do that!!!

    • Burge

      You friend might not be able to jailbreak his iPad 2 now …if you got a iPad 2 do not update to ios5 yet …there will be a jailbreak before iOS 5 is out ..do not update

      • Brad

        My friends isn’t jailbroken, nor is mine. We had enabled the multitouch gestures through Xcode. Now, after updating, his iPad 2 has them, my iPad 1 doesn’t. No indication on the apple site that I can find says that it is only for iPad 2!

    • morlandi

      Same thing here. I had gestures in my Ipad1 running IOS 4.3.x enabled through XCode but after IOS 5 I lost that… and I can’t find any definite answer… including at Apple.com I didn’t find any reference to that.

      I can’t believe apple would restrict that for Ipad1!!!!

      BTW, I found an “AssistiveTouch” option under “Acessibility” in Setting, but that’s not it.

  • Brad

    Dangit. I had them before! I loved it!
    Thanks for the info, even if bad news.

  • With all the new features in iOS5, it seems it was designed to address the jailbreak needs of most people. I know it has already been jailbroken (tethered only). But it seems to me, most of what people jailbreak the OS for is addressed in iOS5, maybe with the exception of themes and the biteSMS interface and OF COURSE unlocking the phone.

    Certainly, I am eager to try it and see what else I will really need from Cydia after that. I am sure there will always be something to jailbreak it for. But it is likely that the major reasons have been addressed in iOS5 and less people would be likely to jump ship.

    Maybe what we really need is just an unlock.

  • Josh

    can someone help me?
    I’m trying to update, and I’m getting error 3002
    I never updated my basebands to the ipad babseband or anything like that.

    help?

    • kindi_11

      Hello Josh,
      to fix error 3002, you can do that:
      – open Timy Umbrella
      – go to “Advanced”
      – unselect ” Set Hosts to Cydia”
      – click ” Apply Changes”
      – quit Timy Umbrella
      – Reboot your PC

      Now you can update your Iphone;

      Best regards,
      Kindi_11

  • Andy

    Im getting the same error as Josh, Ive never jailbroken this Ipod touch 4g. Im using itunes 10.5 beta and downloaded the iPod4,1_5.0_9A5220p_Restore file.

    My hosts file remains untouched.

    Im getting error 3002.

    Please help 🙂

    • Brad

      Be sure to hold down option and click “restore” in iTunes then chose the beta. Not “update”, that will give you such an error.

  • brian

    how can i find ios5 restore for ipod touch 4g

  • shady

    nice